FACO Floor Plan System - Feature #734

Module : #oyagnat _Tab winnlsgifin (Main UL) @ 69la aauily

18/11/2021 13:35 - Big-lerknithi lerdkamonsin

anue: Dev : Reject L3 18/11/2021
anuaa: Medium Tuasumnua: 26/11/2021
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

Module : #oyagna1 _Tab uvuseiiin (widm UI)
1. a7191a59%HIT% (539050 )

2. uaw ui A api foya (#39Me )

115598

#1 - 02/12/2021 10:14 - Wasin Srihamontree

- nounn1e i changed from Big-lerknithi lerdkamonsin to Wasin Srihamontree

#2 - 02/12/2021 10:16 - Wasin Srihamontree

- d0me changed from Dev : Todo to Dev : Doing

#3 - 02/12/2021 17:01 - Wasin Srihamontree

- 15899 changed from Module : nayagna1 _Tab unyi/ssuiu (w1am Ul ) to Module : 7ayagna1 _Tab uyyi/szistu (maaw Ul ) : dgaya api 8189 dropdown 1591308

#4 - 02/12/2021 17:01 - Wasin Srihamontree

Yn13@iiayaain api H1a9 dropdown 158508
funauaalilseny update uag insert

#5-07/12/2021 15:13 - Wasin Srihamontree

- 1599 changed from Module : voyagna1 _Tab uuutlszulu (vam Ul ) : dizaya api u1a3 dropdown 1591588 to Module : oyagna _Tab uyui/szuiu (v1am UI )
“uidanaiu Update, Insert

#6 - 07/12/2021 17:05 - Wasin Srihamontree

- waunae i changed from Wasin Srihamontree to Big-lerknithi lerdkamonsin
#7 - 14/12/2021 09:52 - Big-lerknithi lerdkamonsin
- 1599 changed from Module : goyagna _Tab unyy/ssuiu (niam Ul ) :midaniau Update, Insert to Module : ayagna? _Tab uyyilsgumu (waam UI ) : daln'

Aautn

#8 - 14/12/2021 12:00 - Big-lerknithi lerdkamonsin

- d01me changed from Dev : Doing to Dev : Todo

#9 - 28/12/2021 09:53 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Todo to Dev : Reject
